umm im using SuSE 9.1 and it seems i cant use Yast Online Update or many other things in it i kinda need it to work so i can get my nvidia drivers anyone know how to fix this problem?